###Generated file - do not modify!
#Tue, 04 Nov 2025 14:24:27 +0000

simantics-platform.branch=release/1.65.0
simantics-platform.commit=debd76cf504e75c5f4563dad595885d2082d6dbd
simantics-platform.build.id=simantics/platform b2223-2025-11-04T14\:24\:27.223Z
